<xml> </xml>

Better ListView Class Reference |

# BetterListViewSortList.Add(BetterListViewSortInfo) Method

Add a the specified sorted column in the list.

public void Add(
BetterListViewSortInfo sortInfo
);

#### Parameters

sortInfo
  information about the sorted column

#### See Also

BetterListViewSortList Class | ComponentOwl.BetterListView Namespace | BetterListViewSortList.Add Overload List